Subject: (usr-tc) Current Code Revs (Running)

From: Marshall Morgan <[email-masked]>
Date: Sun, 08 Jul 2001 19:11:03 +0000

What are most people running now on their T1 based HiperDSP, 128M ARC and
HiperNMCs?  We are using 2.1.9 DSP, 4.2.32-1 HiperARC (or 5.1.99-x) and
6.2.17 (or 7.2.8) HiperNMC.   How long has your code level been stable at
that release?

Class Class ... Anyone, Anyone?

Marshall Morgan

Internet Doorway, Inc (aka NETDOOR)
http://www.netdoor.com

601.969.1434 x28 | 800.952.1570 x28 | 601.969.3629 x28 | Fax 601.969.3838

-
 To unsubscribe to usr-tc, send an email to "[email-masked]"
 with "unsubscribe usr-tc" in the body of the message.
 For information on digests or retrieving files and old messages send
 "help" to the same address.  Do not use quotes in your message.